# Enumeration: UserRoles

[internal](../modules/internal-1.md).UserRoles

## Enumeration Members

### ADMIN

• **ADMIN** = ``"admin"``

#### Defined in

medusa/dist/models/user.d.ts:3

___

### DEVELOPER

• **DEVELOPER** = ``"developer"``

#### Defined in

medusa/dist/models/user.d.ts:5

___

### MEMBER

• **MEMBER** = ``"member"``

#### Defined in

medusa/dist/models/user.d.ts:4
